<?xml version="1.0" encoding="utf-8"?>

<metadata>

	<layout title="JEFAQ_CATEGORY">

		<message>

			<![CDATA[JEGROUPBUY_CATEGORY_TIP]]>

		</message>

	</layout>

	<state>

		<name>JEGROUPBUY_CATEGORY</name>

		<description>JEGROUPBUY_CATEGORY_DESC</description>

		<url addpath="/administrator/components/com_jegroupbuy/elements">

			<param name="catid" type="jecategory" default="0" label="JE_SELECT_CATEGORY" description="SELECT_CATEGORY_DESC" />

		</url>

	</state>

</metadata>